/* Menu global pestanas
********************************************************/
#pestanyas {
    background: url("../images/bg_menu.gif") repeat-y scroll 0 0 transparent;
    border: 3px solid #FFFFFF;
    height: 228px;
    margin: 0 0 0 25px;
    width: 172px;
}
#pestanyas ul{
    padding: 15px 0 0 16px;
}
#pestanyas li {    
	font-size: 11px;
    margin-bottom: 4px;
}
#pestanyas li a {
    background: url("../images/spMain.gif") no-repeat scroll 0 -346px transparent;
    color: #D5E0E6;
    padding-left: 9px;
    text-decoration: none;
}
#pestanyas li a:hover {color:#b1f43a;}
#pestanyas li a.menu_act {color:#b1f43a;}

/* Menu otros izquierda (lista de materias)
********************************************************/
#menu {clear:both;display:block;overflow:auto;padding:0 13px 25px;width:171px; background-color:#4e3d32;}
#menu ul {padding-top:12px;}
#menu li {border-bottom:1px solid #DDDDDD;font-weight:bold;height:15px;margin-bottom:3px;padding:5px 0 4px 7px;width:155px;}
#menu li a {color:#444648;text-decoration:none;}
#menu li a:hover {color:#004764;}
#menu_materias {
    background-color: #4E3D32;
    border-bottom: 13px solid #EAE3C9;
    float: left;
    padding: 16px 24px 19px 20px;
    width: 176px;
}

#menu_materias ul li{
    background: url("../images/spMain.gif") no-repeat scroll 0 -345px transparent;
    padding: 2px 0 4px 11px;
}
#menu_materias ul li a{
    border-bottom: 1px solid #77675b;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    padding-bottom: 3px;
    text-decoration: none;

}
#menu_materias ul li a:hover{
	color: #B1F43A
}


#menu ul.mi-cuenta { padding-left: 12px; }
#menu li.usuario-auth { background:#ccc; }



/* Submenu central
********************************************************/
.bloque-top{ 
    display: block;
    float: right;
    font-size: 1em;
    margin: 0 0 35px;
    padding: 10px 0 0;
    width: 193px;
    background-color: #635142;
}
.bloque-top ul li{ 
	padding: 3px 0 4px 11px;
}
.bloque-top ul li a{}
.bloque-top ul li.menu_act{font-weight:bold;}

/* Menu submaterias
********************************************************/
.bloque-top ul.materias{
    border-bottom: 13px solid #486685;
    float: left;
    padding: 5px 19px 27px;
    width: 155px;
}
.bloque-top ul.materias li{ 
    background: url("../images/bg_dots.png") repeat-x scroll left bottom transparent; /*0 17px*/
    float: left;
    margin: 0;
    padding: 7px 0 9px 7px;
    width: 90%;
}
.bloque-top ul.materias li a{
	text-decoration:none;
	font-size: 11px;    
	color: #EAE2C8;
    display: block;
	line-height: 1.1em;
    /*height: 12px;
    overflow: hidden;*/}
.breadcrumb{
    background: url("../images/spMain.gif") no-repeat scroll 20px -388px #635142;
    border-bottom: 1px solid #B1F43A;
    float: left;
    height: 22px;
    padding: 9px 0 0 30px;
    width: 383px;
}
.breadcrumb a{
	color:#FFF;
    font-size: 11px;
    text-decoration: none;
}
.breadcrumb a:hover{ color: #B1F43A;}


